<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<title>Rollen-Hilfe</title>
<link rel="stylesheet" type="text/css" href="formate.css">
<style type="text/css">
body { background-color:#F8F8F8;
       font-size:80%;
	   font-family:Helvetica,Arial,sans-serif;}
td   { background-color:#F8F8F8;
       font-size:100%;
	   font-family:Helvetica,Arial,sans-serif;}

</style>

</head>
<body>
<h4>Projekt- und Benutzer-Verwaltung</h4>
Sie k&#x00F6;nnen neue Mitglieder in Ihr Projekt hinzuf&#x00FC;gen, indem Sie sie
suchen (mittels Name, E-Mail-Adresse oder Organisation, dabei ersetzt * eine
beliebige Buchstabenfolge) oder durch Auflisten der Benutzer, mit denen Sie in
anderen Projekten zusammenarbeiten (Kontakte). <br/>
Klicken Sie dann die Ankreuzfelder f&#x00FC;r die Rollen, die Sie diesen Benutzern
zuweisen oder ihnen entfernen m&#x00F6;chten.
"R&#x00FC;ckg&#x00E4;ngig machen" macht Ihre &#x00C4;nderungen r&#x00FC;ckg&#x00E4;ngig,
"&#x00DC;bernehmen" speichert sie permanent. <br/> 
F&#x00FC;r die Liste der Zugriffsrechte, die mit jeder Rolle verkn&#x00FC;pft sind,
konsultieren Sie bitte die Tabelle zur Rechten; die zul&#x00E4;ssigen Rechte
f&#x00FC;r Projekte und Ressourcen (Objekte) folgen unten.
<h4>Zugriffsrechte auf Projekte</h4>
<table border="1pt">
<tr><td>erstellen</td><td>Benutzer mit diesem Recht k&#x00F6;nnen neue Ressourcen
in dem Projekt erstellen.</td></tr>
<tr><td>delegieren</td><td>Benutzer mit diesem Recht k&#x00F6;nnen die
Zugriffsrechte f&#x00FC;r das Projekt &#x00E4;ndern.</td></tr>
</table>

<h4>Zugriffsrechte auf Ressourcen</h4>
<table border="1">
<tr><td>lesen</td><td>Ressource kann von Benutzern mit diesem Recht gelesen
werden.</td></tr>
<tr><td>schreiben</td><td>Ressource kann geschrieben/ver&#x00E4;ndert werden (nur
unver&#x00F6;ffentlichte Ressourcen).</td></tr>
<tr><td>l&#x00F6;schen</td><td>Ressource kann gel&#x00F6;scht werden (nur
unver&#x00F6;ffentlicht).</td></tr>
<tr><td>delegieren</td><td>Ein Benutzer mit diesem Recht kann die Zugriffsrechte
auf die Ressource ver&#x00E4;ndern.</td></tr>
<tr><td>ver&#x00F6;ffentlichen</td><td>Benutzer mit diesem Recht k&#x00F6;nnen
Ressourcen ver&#x00F6;ffentlichen. Die Ressource wird dann "world-readable" und
kann nicht mehr gel&#x00F6;scht oder ver&#x00E4;ndert werden.</td></tr>
</table>
</body>
</html>